;
; File:         strings.ini
; Version:      1.0
; Date:         2012-04-01
;
;
; Language:     english
; Encoding:     UTF-8
;
; We keep each section sorted to ease the tracking of changes and translation.
;

[STRINGS]
ENTRY=Ieejā
AT_EXIT=Izejā
AT_TREE=Pie Koka
AT_TREES=Pie Kokiem
AT_BALE=Pie Ķīpas
AT_ROCK=Pie Akmens
AT_GUARDRAIL=Pie Barjeras
AT_BANNER=Pie Banera
AT_TAPE=Pie Lentas
AT_FENCE=Pie Žoga
AT_FLAG=Pie Karoga
AT_HOUSE=Pie Mājas
AT_SIGN=Pie Zīmes
AT_POST=Pie Staba
AT_JUNCTION=Pie Krusta
AT_CREST=Pie Kalna
AT_GATE=Pie Vārtiem
AT_BRIDGE=Pie Tilta
AT_OPENING=Pie Atvēruma
AT_BUSH=Pie Krūma
AT_LOG=Pie Baļķa
AT_LOGS=Pie Baļķiem
AT_CAR=Pie Mašīnas
AT_BLACK=Pie Melnā
AT_BLUE=Pie Zilā
AT_GREEN=Pie Zaļā
AT_RED=Pie Sarkanā
AT_WHITE=Pie Baltā
AT_YELLOW=Pie Dzeltenā
AT_OBJECT=Pie Objekta
AT_BARREL=Pie Mucas
AT_WALL=Pie Sienas
AT_THING=Pie Lietas